Module:Infobox Conflict/styles.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
(2 intermediate revisions by the same user not shown)
Line 6: Line 6:
clear: right;
clear: right;
}
}
}
.infobox td,
.infobox th {
    word-wrap: break-word;
    overflow-wrap: break-word;  /* modern CSS */
}
}

Latest revision as of 15:15, 21 March 2026

/* {{pp-template}} */
@media all and (min-width:720px) {
	.desktop-float-right {
		box-sizing: border-box;
		float: right;
		clear: right;
	}
}